Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Scopes

logs:read

Read permissions

Path Parameters

logId
string
required

Response

200 response

resourceId
string | null
required
Pattern: ^((cradl|las):[a-z0-9-_]+:[a-z0-9-_]+)(/((cradl|las):[a-z0-9-_]+:[a-z0-9-_]+))*$
logId
string
required
Pattern: ^(cradl|las):log:[a-f0-9]{32}$
workflowExecutionId
string | null
required
Pattern: ^las:workflow-execution:[a-f0-9]{32}$
startTime
string | null
required
Pattern: ^[0-9]{4}-?[0-9]{2}-?[0-9]{2}( |T)?[0-9]{2}:?[0-9]{2}:?[0-9]{2}(.[0-9]{1,6})?(Z|[+][0-9]{2}(:|)[0-9]{2})$
workflowId
string | null
required
Pattern: ^las:workflow:[a-f0-9]{32}$
events
object[]